EyeSoft.FluentValidation 3.0.6754.17125

A wrapper class for FluentValidation library. Allow to inject a custom validator or the AbstractValidator.

There is a newer version of this package available.
See the version list below for details.
Install-Package EyeSoft.FluentValidation -Version 3.0.6754.17125
dotnet add package EyeSoft.FluentValidation --version 3.0.6754.17125
<PackageReference Include="EyeSoft.FluentValidation" Version="3.0.6754.17125" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EyeSoft.FluentValidation --version 3.0.6754.17125
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
3.0.6864.24502 413 10/17/2018
3.0.6836.35031 130 9/19/2018
3.0.6836.33481 99 9/19/2018
3.0.6836.31370 110 9/19/2018
3.0.6754.17125 198 6/29/2018
3.0.6670.26418 147 6/29/2018
3.0.6633.19873 453 2/28/2018
3.0.6201.15091 1,057 12/23/2016
3.0.6200.30732 236 12/22/2016
3.0.6057.30375 609 8/1/2016
2.3.6038.28859 249 7/16/2016
2.3.6024.17594 335 6/29/2016
2.3.6003.17677 253 6/8/2016
2.3.5976.28727 459 5/12/2016
0.1.1.50 1,638 12/6/2013
0.1.1.40 365 12/6/2013
0.1.1.30 403 12/4/2013
0.1.1.20 493 6/11/2013
0.1.1.10 424 5/9/2013
0.1.1.1 410 4/27/2013
0.1.1 449 1/8/2013
0.1.0 433 12/10/2012